.search-main {
    width: 100%;    
    @media (max-width: 1024px) {
        margin-bottom: 6.88rem;    
    }
    @media (max-width: 767px) {
        margin-bottom: 0;    
    }
    @media (max-height: 550px) {
        margin-bottom: 0;
//        margin-top: 55px;
    }
    &__inner {
    }
    &__box {
        background: rgba(25, 37, 49, 0.6);
        box-shadow: 15px 15px 14px rgba(35, 61, 87, 0.4);
        border-radius: 70px;
        width: 100%; 
        overflow: hidden;
        display: flex;
        justify-content: space-between;
        padding: 1.063rem 2rem .937rem;
        margin-bottom: 2.81rem;
        position: relative;
        z-index: 1;
        @supports ( not (backdrop-filter: blur(1px))) {
            background: rgba(25, 37, 49, 0.9);
        }
        @media (max-width: 1024px) {
            display: none;
        }
        &:before {
            content: "";
            backdrop-filter: blur(40px); 
            position: absolute;
            top: 0;
            left: 0; 
            right: 0;
            bottom: 0;
            z-index: -1;
        }
        &-select {
            width: calc(25% - 1.25rem);
            margin-bottom: .63rem;
        }
    }
    &__datepicker {
        font-weight: 600;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.15em;
        background: url(../img/icon/arrow.svg) no-repeat calc(100% - 0.63rem) 50%;
        border: none;
        border-bottom: 1px solid #FFFFFF;
        padding: 9px 0;
        color: #fff;
        width: 100%;
        -webkit-appearance: none;
        border-radius: 0;
        &::placeholder {
            color: #fff;
            opacity: 1;
        }
    }
    &__button {
        margin-bottom: 0.94rem;
        position: relative;
        z-index: 3;
        &.mob {
            display: none;
        }
        @media (max-width: 1024px) {
            display: none;
            &.mob {
                display: inline-block;
            }
        }
    }
    &__link {
        position: relative;
        z-index: 3;
        font-weight: 600;
        font-size: 0.75rem;
        line-height: 0.88rem;
        text-align: right;
        letter-spacing: 0.15em;
        text-decoration: underline;
        color: #FFFFFF;
        &:hover {
            color: $colorGold;
        }
    }
}